Subject: bug#14653: Test failure when building on Debian armel

From: Adam Baxter <[email-masked]>
Date: Mon, 24 Jun 2013 13:22:24 +1000

> What version of libgc (the BDW garbage collector) are you using?
>

I'm not sure, how do I check?

> Could you get a backtrace from one of the above failures?  You can type
> ‘ulimit -c unlimited’ before running ‘make check’, so that a core file
> will be dumped upon segfault; then just run ‘gdb libguile/.libs/guile
> test-suite/standalone/core’ and ‘bt full’ from there.
>

I have tried this but the core file is not created. Is there something I'm
missing?

Thanks,
Adam